/* Comeback Recruitment Page Styles */
.comeback-top {
  background-color: #f8f6f3;
  padding: 6.8rem 0 10rem;

  .comeback-top-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    align-items: end;
    margin-top: 3.2rem;
  }

  .comeback-top-card {
    margin-top: 2rem;
    background-color: #fff;
    border: #c1549a solid 1px;
    border-radius: 0.8rem;
    padding: 1rem 4rem 2.4rem 4rem;
  }

  .comeback-top-card-head {
    color: #c1549a;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    font-size: 2rem;
    border-bottom: #c1549a solid 1px;
    padding-bottom: 2rem;
    padding-top: 1rem;
    margin-bottom: 2.4rem;
  }

  .comeback-top-card-text {
    line-height: 160%;
    font-weight: 500;
  }

  .comeback-top-card-text-note {
    font-size: 1.4rem;
    font-weight: 500;
  }
}

@media (max-width: 780px) {
  .comeback-top {
    padding: 3.7rem 0 6rem;

    .comeback-top-wrapper {
      grid-template-columns: 1fr;
      gap: 0;
      margin-top: 2rem;
    }

    .comeback-top-image {
      height: 19rem;
      width: 100%;
      object-fit: cover;
    }

    .comeback-top-card {
      margin-top: 1.6rem;
      padding: 1rem 1.2rem 1.6rem 1.2rem;
    }

    .comeback-top-card-head {
      font-size: 1.6rem;
      margin-bottom: 1.6rem;
    }

    .comeback-top-card-text-note {
      font-size: 1rem;
    }
  }
}

.information {
  padding: 10rem 0 8rem;

  .information-wrapper {
    margin: 3.2rem 7rem 0 7rem;
    padding-top: 3rem;
    padding-left: 4.8rem;
    padding-right: 4.8rem;
  }

  .information-wrapper-list {
    margin-bottom: 3.2rem;
    padding-bottom: 3.2rem;
    border-bottom: #c2c2c2 solid 1px;
    display: grid;
    gap: 4rem;
    grid-template-columns: 10rem 1fr;
  }

  .information-wrapper-list-title {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 180%;
  }

  .information-wrapper-list-text {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 180%;
  }
}

@media (max-width: 780px) {
  .information {
    padding: 4rem 0 3rem;

    .main-title-text {
      display: none;

      &.for-sp {
        display: block;
      }
    }

    .information-wrapper {
      margin: 0;
      padding-top: 3rem;
      margin-bottom: 3rem;
      padding-left: 2rem;
      padding-right: 2rem;
    }

    .information-wrapper-list {
      margin-bottom: 1.6rem;
      padding-bottom: 2rem;
      gap: 1rem;
      grid-template-columns: 1FR;
    }

    .information-wrapper-list-title {
      font-size: 1.4rem;
    }

    .information-wrapper-list-text {
      font-size: 1.3rem;
    }
  }
}

.entry {
  padding-bottom: 2rem;
}

@media (max-width: 780px) {
  .entry {
    .entry-form {
      margin-bottom: 8rem;
    }
  }
}
